<footer class="root__footer footer">
    <div class="container">
        <div class="footer__main">
            <div class="footer__content">
                <a href="/" class="footer__logo">LOGO</a><!--/.footer__logo -->
                <div class="footer__text">Сайт носит исключительно информационный характер и ни при каких условиях не является публичной офертой. Для получения подробной информации о стоимости обращайтесь по телефонам.</div>
            </div><!--/.footer__content -->
            <div class="footer__nav">
                <div class="footer__title">Меню</div><!--/.footer__title -->
                <ul class="footer__menu">
                    <li>
                        <a href="#">О нас</a>
                    </li>
                    <li>
                        <a href="#">Проекты</a>
                    </li>
                    <li>
                        <a href="#">Портфолио</a>
                    </li>
                    <li>
                        <a href="#">Отзывы</a>
                    </li>
                    <li>
                        <a href="#">Контакты</a>
                    </li>
                </ul><!--/.footer__menu -->
            </div><!--/.footer__nav -->
            <div class="footer__popular">
                <div class="footer__title">Популярные размеры</div><!--/.footer__title -->
                <div class="footer__popular--row">
                    <div class="footer__popular--col">
                        <ul class="footer__menu">
                            <li>
                                <a href="#">6х4</a>
                            </li>
                            <li>
                                <a href="#">6х5</a>
                            </li>
                            <li>
                                <a href="#">6х6</a>
                            </li>
                            <li>
                                <a href="#">6х7</a>
                            </li>
                        </ul><!--/.footer__menu -->
                    </div><!--/.footer__popular--col -->
                    <div class="footer__popular--col">
                        <ul class="footer__menu">
                            <li>
                                <a href="#">6х8</a>
                            </li>
                            <li>
                                <a href="#">6х9</a>
                            </li>
                            <li>
                                <a href="#">7х7</a>
                            </li>
                            <li>
                                <a href="#">7х8</a>
                            </li>
                        </ul><!--/.footer__menu -->
                    </div><!--/.footer__popular--col -->
                    <div class="footer__popular--col">
                        <ul class="footer__menu">
                            <li>
                                <a href="#">7х9</a>
                            </li>
                            <li>
                                <a href="#">8х8</a>
                            </li>
                            <li>
                                <a href="#">8х9</a>
                            </li>
                            <li>
                                <a href="#">8х10</a>
                            </li>
                        </ul><!--/.footer__menu -->
                    </div><!--/.footer__popular--col -->
                    <div class="footer__popular--col">
                        <ul class="footer__menu">
                            <li>
                                <a href="#">9х9</a>
                            </li>
                            <li>
                                <a href="#">9х10</a>
                            </li>
                            <li>
                                <a href="#">10х10</a>
                            </li>
                            <li>
                                <a href="#">10х12</a>
                            </li>
                        </ul><!--/.footer__menu -->
                    </div><!--/.footer__popular--col -->
                </div><!--/.footer__popular--row -->
            </div><!--/.footer__popular -->
            <div class="footer__project">
                <div class="footer__title">Проекты</div><!--/.footer__title -->
                <ul class="footer__menu">
                    <li>
                        <a href="#">Дома из бруса</a>
                    </li>
                    <li>
                        <a href="#">Бани из бруса</a>
                    </li>
                </ul><!--/.footer__menu -->
            </div><!--/.footer__project -->
            <div class="footer__contact">
                <div class="footer__title">Контакты</div><!--/.footer__title -->
                <ul class="footer__contact--list">
                    <li>157151, Костромская область</li>
                    <li>
                        <div>
                            <a href="tel:89002000000" data-type="phone">8 900 200-00-00</a>
                        </div>
                        <div>
                            <a href="tel:88000000000" data-type="phone">8 800 000-00-00</a>
                        </div>
                    </li>
                    <li>
                        <a href="mailto:brus-doma@yandex.ru" class="">brus-doma@yandex.ru</a>
                    </li>
                    <li>с 8:00 до 20:00 без выходных</li>
                </ul><!--/.footer__contact--list -->
                <div class="footer__contact--social">
                    <div class="footer__social">
                        <a href="#" class="footer__social--item">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="assets/template/images/sprites/sprite-icons.svg#odnoklassniki" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a><!--/.footer__social--item -->
                        <a href="#" class="footer__social--item">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="assets/template/images/sprites/sprite-icons.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a><!--/.footer__social--item -->
                        <a href="#" class="footer__social--item">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="assets/template/images/sprites/sprite-icons.svg#facebook-f" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a><!--/.footer__social--item -->
                    </div><!--/.footer__social -->
                </div><!--/.footer__contact--social -->
            </div><!--/.footer__contact -->
            <div class="footer__sm">
                <div class="footer__social">
                    <a href="#" class="footer__social--item">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/template/images/sprites/sprite-icons.svg#odnoklassniki" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!--/.footer__social--item -->
                    <a href="#" class="footer__social--item">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/template/images/sprites/sprite-icons.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!--/.footer__social--item -->
                    <a href="#" class="footer__social--item">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/template/images/sprites/sprite-icons.svg#facebook-f" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!--/.footer__social--item -->
                </div><!--/.footer__social -->
            </div>
        </div><!--/.footer__main -->
        <div class="footer__bottom">
            <div class="footer__bottom--item">
                <div class="footer__copy">© 2009-2021 Строительство каркасных домов. Все права защищены.</div>
            </div><!--/.footer__bottom--item -->
            <div class="footer__bottom--item">
                <a href="#" class="footer__bottom--privacy">Политика конфиденциальности</a>
            </div><!--/.footer__bottom--item -->
            <div class="footer__bottom--item">
                <div class="footer__bottom--dev">
                    <span>Разработка сайта:</span>
                    <a href="#">Creative.com</a>
                </div>
            </div><!--/.footer__bottom--item -->
        </div><!--/.footer__bottom -->
    </div><!--/.container -->
</footer><!--/.footer -->
